* {
    padding: 0px;
    margin: 0px;
}

body {
    background-color: whitesmoke;
}

.page-title-text {
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
}

.main-contents{
    margin-left: 10%;
    margin-right: 10%;
}

.statusMsg {
	font-size: 18px;
    color: red;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: rgb(56, 56, 56);
    display: flex;
    flex-direction: column;
    position: relative;
}

.header h1 {
    color: azure;
    font-size: 14pt;
    position: absolute;
    top: 50%;
    right: 160px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.header button {
    color: crimson;
    font-size: 14pt;
    height: 100%;
    position: absolute;
    top: 50%;
    right: 5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.page-back{
    padding-top: 60px;
}

label {
    white-space: nowrap;
}